{
 "EMETTEURS_PAR_GENERATEUR": {
  "chaudiere-standard": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "chaudiere-basse-temperature": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "chaudiere-condensation": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "chaudiere-thpe": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "pac-air-air-mono-split": [
   "unite-interieure-mural",
   "unite-interieure-cassette",
   "unite-interieure-gainable",
   "unite-interieure-console",
   "autre"
  ],
  "pac-air-air-multi-split": [
   "unite-interieure-mural",
   "unite-interieure-cassette",
   "unite-interieure-gainable",
   "unite-interieure-console",
   "autre"
  ],
  "pac-air-eau-haute-temperature": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "pac-air-eau-basse-temperature": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "pac-sol-eau-geothermie": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "pac-eau-eau-geothermie": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "pac-hybride": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "poele-buches-avant-2002": [
   "foyer-ferme-poele",
   "foyer-ouvert",
   "autre"
  ],
  "poele-buches-flamme-verte": [
   "foyer-ferme-poele",
   "foyer-ouvert",
   "autre"
  ],
  "poele-granules": [
   "foyer-ferme-poele",
   "foyer-ouvert",
   "autre"
  ],
  "insert-foyer-ferme": [
   "foyer-ferme-poele",
   "foyer-ouvert",
   "autre"
  ],
  "cheminee-foyer-ouvert": [
   "foyer-ferme-poele",
   "foyer-ouvert",
   "autre"
  ],
  "chaudiere-bois-buches": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "chaudiere-granules": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "chaudiere-plaquettes": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "effet-joule-direct": [
   "convecteur-nfc-15100",
   "convecteur-nf-perf-c",
   "convecteur-nf-perf-b",
   "convecteur-nf-perf-a",
   "panneau-rayonnant",
   "radiateur-inertie-seche",
   "radiateur-inertie-fluide",
   "radiateur-bain-huile",
   "seche-serviettes-electrique",
   "plancher-chauffant-electrique",
   "autre"
  ],
  "plancher-chauffant-electrique": [
   "convecteur-nfc-15100",
   "convecteur-nf-perf-c",
   "convecteur-nf-perf-b",
   "convecteur-nf-perf-a",
   "panneau-rayonnant",
   "radiateur-inertie-seche",
   "radiateur-inertie-fluide",
   "radiateur-bain-huile",
   "seche-serviettes-electrique",
   "plancher-chauffant-electrique",
   "autre"
  ],
  "reseau-chaleur-urbain": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "systeme-solaire-combine-ssc": [
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "autre"
  ],
  "autre": [
   "convecteur-nfc-15100",
   "convecteur-nf-perf-c",
   "convecteur-nf-perf-b",
   "convecteur-nf-perf-a",
   "panneau-rayonnant",
   "radiateur-inertie-seche",
   "radiateur-inertie-fluide",
   "radiateur-bain-huile",
   "seche-serviettes-electrique",
   "plancher-chauffant-electrique",
   "radiateur-eau-bitube-rt",
   "radiateur-eau-bitube-sans-rt",
   "radiateur-eau-monotube-rt",
   "radiateur-eau-monotube-sans-rt",
   "radiateur-eau-fonte",
   "radiateur-eau-aluminium",
   "radiateur-eau-acier",
   "radiateur-eau-chaude",
   "plancher-chauffant-bt",
   "plancher-chauffant-ht",
   "plafond-chauffant",
   "aerotherme-soufflant",
   "unite-interieure-mural",
   "unite-interieure-cassette",
   "unite-interieure-gainable",
   "unite-interieure-console",
   "foyer-ferme-poele",
   "foyer-ouvert",
   "autre"
  ]
 },
 "CATEGORIE_MARQUE_PAR_GENERATEUR": {
  "chaudiere-standard": "chaudiere-gaz",
  "chaudiere-basse-temperature": "chaudiere-gaz",
  "chaudiere-condensation": "chaudiere-gaz",
  "chaudiere-thpe": "chaudiere-gaz",
  "pac-air-air-mono-split": "pac-air-air",
  "pac-air-air-multi-split": "pac-air-air",
  "pac-air-eau-haute-temperature": "pac-air-eau",
  "pac-air-eau-basse-temperature": "pac-air-eau",
  "pac-sol-eau-geothermie": "pac-geothermie",
  "pac-eau-eau-geothermie": "pac-geothermie",
  "pac-hybride": "pac-air-eau",
  "poele-buches-avant-2002": "poele-bois",
  "poele-buches-flamme-verte": "poele-bois",
  "poele-granules": "poele-granules",
  "insert-foyer-ferme": "poele-bois",
  "cheminee-foyer-ouvert": "poele-bois",
  "chaudiere-bois-buches": "poele-bois",
  "chaudiere-granules": "poele-granules",
  "chaudiere-plaquettes": "poele-granules",
  "effet-joule-direct": "radiateur-electrique",
  "plancher-chauffant-electrique": "radiateur-electrique",
  "reseau-chaleur-urbain": null,
  "systeme-solaire-combine-ssc": null,
  "autre": null
 },
 "CATEGORIE_MARQUE_PAR_ECS": {
  "cumulus-electrique": "cumulus",
  "cumulus-electrique-aci": "cumulus",
  "ballon-thermodynamique": "ballon-thermodynamique",
  "chauffe-eau-instantane-gaz": "chaudiere-gaz",
  "chauffe-eau-accumulation-gaz": "chaudiere-gaz",
  "chaudiere-double-service": "chaudiere-gaz",
  "chaudiere-mixte-instantanee": "chaudiere-gaz",
  "chaudiere-mixte-accumulee": "chaudiere-gaz",
  "reseau-chaleur": null,
  "cesi": null,
  "cesc": null,
  "pac-double-service": "ballon-thermodynamique",
  "autre": null
 },
 "VENTILS": [
  {
   "value": "naturelle",
   "label": "Naturelle"
  },
  {
   "value": "vmc-sf-auto",
   "label": "VMC SF auto"
  },
  {
   "value": "vmc-sf-hygro-a",
   "label": "VMC SF Hygro A"
  },
  {
   "value": "vmc-sf-hygro-b",
   "label": "VMC SF Hygro B"
  },
  {
   "value": "vmc-df",
   "label": "VMC DF"
  },
  {
   "value": "vmc-df-thermo",
   "label": "VMC DF thermo."
  },
  {
   "value": "vmi",
   "label": "VMI"
  },
  {
   "value": "autre",
   "label": "Autre"
  }
 ]
}